#------------------
# backends for static data
#

backend web-data-backend
    # volumes must be properly mounted on the server (one subdirectory per host instance)
    # see inventories/group_vars/all
    acl         srv_oidb_datalink   url_beg 	/DATALINKS
    http-request set-path /%[hdr(host)]%[path] 	if srv_oidb_datalink
    
    # why must we redefine acl again ?
    acl         srv_data        hdr(host) {{serverprefix}}data.jmmc.fr
    http-request set-path /%[hdr(host)]%[path] 	if srv_data

    

    server web-data {{service.host_machine}}.{{ansible_domain}}:{{service.ports.0|regex_replace('^(\\d+):\\d+$','\\1')}}
